HomePhabricator

Bump prawcore from 0.14.0 to 2.1.0 in /modules/sopel/files

Description

Bump prawcore from 0.14.0 to 2.1.0 in /modules/sopel/files

Bumps prawcore from 0.14.0 to 2.1.0.


updated-dependencies:

  • dependency-name: prawcore dependency-type: direct:development update-type: version-update:semver-major

...

Signed-off-by: dependabot[bot] <support@github.com>

Details

Provenance
dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>Authored on Tue, Jun 8, 6:27 AM
MirahezeBotCommitted on Tue, Jun 8, 6:27 AM
Parents
rP9c5e4b76a73c: Update data.yaml
Branches
Unknown
Tags
Unknown
References
refs/pull/158/head

Event Timeline

MirahezeBot committed rPc6242f41583a: Bump prawcore from 0.14.0 to 2.1.0 in /modules/sopel/files (authored by dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>).Tue, Jun 8, 6:27 AM